[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.VisibleIsStored

Implements the storage specifier for the Visible property.

## Declaration

Source position: forms.pp line 669

`protected function TCustomForm.VisibleIsStored: Boolean;`

## Function result

True when the Visible property is set to True.

## Description

Returns the value in the Visible property.

## See also

TCustomForm.Visible |  | Indicates if the control is visible on its parent.